package ${basePackage}.module.system.req;

        import ${basePackage}.frame.base.BaseRequest;

        import javax.validation.constraints.NotNull;

/**
 * FileDownloadRequest - 文件下载
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class FileGetRequest extends BaseRequest {

    /**
     * 文件ID
     */
    @NotNull(message = "[id]文件主键不能为空")
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
